/* THEME */
/*	ADULT SWIM
	Stuart
	Updated: March 16 2016
*/
/*
#customDiv
{
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(adultswim_header.jpg);
	height: 200px;
}
@media screen and (min-width: 988px) #customDiv
{
	height: 260px;
}
#customDivLogo
{
	display: block;
	background-repeat: no-repeat;
	background-size: 200px;
	background-position: center center;
	background-image: url(adultswim_logo.png);
	height: 200px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
@media screen and (min-width: 988px) #customDivLogo
{
	width: 988px;
	height: 260px;
	background-size: 140px;
}
*/